---
document: modulemd-defaults
version: 1
data:
  module: nginx
  profiles:
    1.22: [common]
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.22"
  version: 9010020230512100900
  context: f855f1a9
  static_context: true
  arch: x86_64
  summary: nginx webserver
  description: >-
    nginx 1.22 webserver module
  license:
    module:
    - MIT
    content:
    - BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.2.0]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: nginx-1:1.22.1-3.module+el9.2.0+17617+2f289c6c.src.rpm
        arches: [x86_64]
  artifacts:
    rpms:
    - nginx-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.src
    - nginx-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-all-modules-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.noarch
    - nginx-core-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-core-debuginfo-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-debuginfo-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-debugsource-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-filesystem-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.noarch
    - nginx-mod-devel-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-mod-http-image-filter-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-mod-http-image-filter-debuginfo-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-mod-http-perl-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-mod-http-perl-debuginfo-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-mod-http-xslt-filter-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-mod-http-xslt-filter-debuginfo-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-mod-mail-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-mod-mail-debuginfo-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-mod-stream-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
    - nginx-mod-stream-debuginfo-2:1.22.1-3.module_el9.1.0+73+2f289c6c.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.22"
  version: 9020020230518154247
  context: f855f1a9
  static_context: true
  arch: x86_64
  summary: nginx webserver
  description: >-
    nginx 1.22 webserver module
  license:
    module:
    - MIT
    content:
    - BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.2.0]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: nginx-1:1.22.1-3.module+el9.2.0+17617+2f289c6c.src.rpm
        arches: [x86_64]
  artifacts:
    rpms:
    - nginx-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.src
    - nginx-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-all-modules-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.noarch
    - nginx-core-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-core-debuginfo-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-debuginfo-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-debugsource-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-filesystem-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.noarch
    - nginx-mod-devel-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-mod-http-image-filter-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-mod-http-image-filter-debuginfo-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-mod-http-perl-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-mod-http-perl-debuginfo-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-mod-http-xslt-filter-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-mod-http-xslt-filter-debuginfo-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-mod-mail-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-mod-mail-debuginfo-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-mod-stream-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
    - nginx-mod-stream-debuginfo-2:1.22.1-3.module_el9.2.0+80+2f289c6c.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: nginx
  stream: "1.22"
  version: 9030020231109134408
  context: efddcd77
  static_context: true
  arch: x86_64
  summary: nginx webserver
  description: >-
    nginx 1.22 webserver module
  license:
    module:
    - MIT
    content:
    - BSD
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.3.0.z]
    requires:
      platform: [el9]
  references:
    documentation: http://nginx.org/en/docs/
    tracker: https://trac.nginx.org/nginx/
  profiles:
    common:
      rpms:
      - nginx
      - nginx-all-modules
      - nginx-filesystem
      - nginx-mod-http-image-filter
      - nginx-mod-http-perl
      - nginx-mod-http-xslt-filter
      - nginx-mod-mail
      - nginx-mod-stream
  api:
    rpms:
    - nginx
    - nginx-all-modules
    - nginx-filesystem
    - nginx-mod-http-image-filter
    - nginx-mod-http-perl
    - nginx-mod-http-xslt-filter
    - nginx-mod-mail
    - nginx-mod-stream
  components:
    rpms:
      nginx:
        rationale: Module API.
        ref: nginx-1:1.22.1-5.module+el9.3.0.z+20438+032561a0.src.rpm
        arches: [i686, x86_64]
  artifacts:
    rpms:
    - nginx-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.src
    - nginx-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-all-modules-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.noarch
    - nginx-core-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-core-debuginfo-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-debuginfo-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-debugsource-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-filesystem-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.noarch
    - nginx-mod-devel-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-mod-http-image-filter-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-mod-http-image-filter-debuginfo-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-mod-http-perl-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-mod-http-perl-debuginfo-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-mod-http-xslt-filter-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-mod-http-xslt-filter-debuginfo-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-mod-mail-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-mod-mail-debuginfo-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-mod-stream-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
    - nginx-mod-stream-debuginfo-2:1.22.1-5.module_el9.3.0+127+032561a0.cloudlinux.x86_64
...
---
document: modulemd-defaults
version: 1
data:
  module: php
  profiles:
    8.1: [common]
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "8.1"
  version: 9010020230516134751
  context: f855f1a9
  static_context: true
  arch: x86_64
  summary: PHP scripting language
  description: >-
    php 8.1 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - PHP
    - PHP and BSD
    - PHP and LGPLv2 and OpenLDAP
    - PHP and LGPLv2+
    - PHP and Zend and BSD and MIT and ASL 1.0 and NCSA and Boost
    - PHP and Zend and BSD and MIT and ASL 1.0 and NCSA and PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.2.0]
    requires:
      platform: [el9]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      php:
        rationale: Module API.
        ref: php-8.1.14-1.module+el9.2.0+17911+b059dfc2.src.rpm
        buildorder: 1
        arches: [x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: php-pecl-apcu-5.1.21-1.module+el9.1.0.z+15477+cb86791d.src.rpm
        buildorder: 2
        arches: [x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: php-pecl-rrd-2.0.3-4.module+el9.1.0.z+15477+cb86791d.src.rpm
        buildorder: 2
        arches: [x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: php-pecl-xdebug3-3.1.4-1.module+el9.1.0.z+15477+cb86791d.src.rpm
        buildorder: 2
        arches: [x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: php-pecl-zip-1.20.1-1.module+el9.1.0.z+15477+cb86791d.src.rpm
        buildorder: 2
        arches: [x86_64]
  artifacts:
    rpms:
    - apcu-panel-0:5.1.21-1.module_el9.1.0+76+b059dfc2.noarch
    - php-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.src
    - php-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-bcmath-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-bcmath-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-cli-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-cli-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-common-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-common-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-dba-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-dba-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-dbg-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-dbg-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-debugsource-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-devel-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-embedded-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-embedded-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-enchant-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-enchant-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-ffi-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-ffi-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-fpm-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-fpm-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-gd-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-gd-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-gmp-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-gmp-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-intl-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-intl-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-ldap-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-ldap-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-mbstring-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-mbstring-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-mysqlnd-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-mysqlnd-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-odbc-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-odbc-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-opcache-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-opcache-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-pdo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-pdo-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-pecl-apcu-0:5.1.21-1.module_el9.1.0+76+b059dfc2.src
    - php-pecl-apcu-0:5.1.21-1.module_el9.1.0+76+b059dfc2.x86_64
    - php-pecl-apcu-debuginfo-0:5.1.21-1.module_el9.1.0+76+b059dfc2.x86_64
    - php-pecl-apcu-debugsource-0:5.1.21-1.module_el9.1.0+76+b059dfc2.x86_64
    - php-pecl-apcu-devel-0:5.1.21-1.module_el9.1.0+76+b059dfc2.x86_64
    - php-pecl-rrd-0:2.0.3-4.module_el9.1.0+76+b059dfc2.src
    - php-pecl-rrd-0:2.0.3-4.module_el9.1.0+76+b059dfc2.x86_64
    - php-pecl-rrd-debuginfo-0:2.0.3-4.module_el9.1.0+76+b059dfc2.x86_64
    - php-pecl-rrd-debugsource-0:2.0.3-4.module_el9.1.0+76+b059dfc2.x86_64
    - php-pecl-xdebug3-0:3.1.4-1.module_el9.1.0+76+b059dfc2.src
    - php-pecl-xdebug3-0:3.1.4-1.module_el9.1.0+76+b059dfc2.x86_64
    - php-pecl-xdebug3-debuginfo-0:3.1.4-1.module_el9.1.0+76+b059dfc2.x86_64
    - php-pecl-xdebug3-debugsource-0:3.1.4-1.module_el9.1.0+76+b059dfc2.x86_64
    - php-pecl-zip-0:1.20.1-1.module_el9.1.0+76+b059dfc2.src
    - php-pecl-zip-0:1.20.1-1.module_el9.1.0+76+b059dfc2.x86_64
    - php-pecl-zip-debuginfo-0:1.20.1-1.module_el9.1.0+76+b059dfc2.x86_64
    - php-pecl-zip-debugsource-0:1.20.1-1.module_el9.1.0+76+b059dfc2.x86_64
    - php-pgsql-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-pgsql-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-process-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-process-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-snmp-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-snmp-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-soap-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-soap-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-xml-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
    - php-xml-debuginfo-1:8.1.14-1.module_el9.1.0+76+b059dfc2.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: php
  stream: "8.1"
  version: 9020020230518154335
  context: f855f1a9
  static_context: true
  arch: x86_64
  summary: PHP scripting language
  description: >-
    php 8.1 module
  license:
    module:
    - GPLv2+
    content:
    - BSD
    - PHP
    - PHP and BSD
    - PHP and LGPLv2 and OpenLDAP
    - PHP and LGPLv2+
    - PHP and Zend and BSD and MIT and ASL 1.0 and NCSA and Boost
    - PHP and Zend and BSD and MIT and ASL 1.0 and NCSA and PostgreSQL
  xmd: {}
  dependencies:
  - buildrequires:
      platform: [el9.2.0]
    requires:
      platform: [el9]
  references:
    documentation: http://php.net/
    tracker: https://bugs.php.net/
  profiles:
    common:
      rpms:
      - php-cli
      - php-common
      - php-fpm
      - php-mbstring
      - php-xml
    devel:
      rpms:
      - php-cli
      - php-common
      - php-devel
      - php-fpm
      - php-mbstring
      - php-pecl-zip
      - php-process
      - php-xml
    minimal:
      rpms:
      - php-cli
      - php-common
  api:
    rpms:
    - php-fpm
  components:
    rpms:
      php:
        rationale: Module API.
        ref: php-8.1.14-1.module+el9.2.0+17911+b059dfc2.src.rpm
        buildorder: 1
        arches: [x86_64]
      php-pecl-apcu:
        rationale: APCu extension
        ref: php-pecl-apcu-5.1.21-1.module+el9.1.0.z+15477+cb86791d.src.rpm
        buildorder: 2
        arches: [x86_64]
      php-pecl-rrd:
        rationale: RRD extension
        ref: php-pecl-rrd-2.0.3-4.module+el9.1.0.z+15477+cb86791d.src.rpm
        buildorder: 2
        arches: [x86_64]
      php-pecl-xdebug3:
        rationale: Xdebug extension
        ref: php-pecl-xdebug3-3.1.4-1.module+el9.1.0.z+15477+cb86791d.src.rpm
        buildorder: 2
        arches: [x86_64]
      php-pecl-zip:
        rationale: ZIP extension
        ref: php-pecl-zip-1.20.1-1.module+el9.1.0.z+15477+cb86791d.src.rpm
        buildorder: 2
        arches: [x86_64]
  artifacts:
    rpms:
    - apcu-panel-0:5.1.21-1.module_el9.2.0+81+b059dfc2.noarch
    - php-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.src
    - php-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-bcmath-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-bcmath-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-cli-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-cli-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-common-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-common-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-dba-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-dba-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-dbg-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-dbg-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-debugsource-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-devel-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-embedded-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-embedded-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-enchant-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-enchant-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-ffi-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-ffi-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-fpm-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-fpm-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-gd-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-gd-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-gmp-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-gmp-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-intl-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-intl-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-ldap-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-ldap-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-mbstring-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-mbstring-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-mysqlnd-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-mysqlnd-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-odbc-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-odbc-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-opcache-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-opcache-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-pdo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-pdo-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-pecl-apcu-0:5.1.21-1.module_el9.2.0+81+b059dfc2.src
    - php-pecl-apcu-0:5.1.21-1.module_el9.2.0+81+b059dfc2.x86_64
    - php-pecl-apcu-debuginfo-0:5.1.21-1.module_el9.2.0+81+b059dfc2.x86_64
    - php-pecl-apcu-debugsource-0:5.1.21-1.module_el9.2.0+81+b059dfc2.x86_64
    - php-pecl-apcu-devel-0:5.1.21-1.module_el9.2.0+81+b059dfc2.x86_64
    - php-pecl-rrd-0:2.0.3-4.module_el9.2.0+81+b059dfc2.src
    - php-pecl-rrd-0:2.0.3-4.module_el9.2.0+81+b059dfc2.x86_64
    - php-pecl-rrd-debuginfo-0:2.0.3-4.module_el9.2.0+81+b059dfc2.x86_64
    - php-pecl-rrd-debugsource-0:2.0.3-4.module_el9.2.0+81+b059dfc2.x86_64
    - php-pecl-xdebug3-0:3.1.4-1.module_el9.2.0+81+b059dfc2.src
    - php-pecl-xdebug3-0:3.1.4-1.module_el9.2.0+81+b059dfc2.x86_64
    - php-pecl-xdebug3-debuginfo-0:3.1.4-1.module_el9.2.0+81+b059dfc2.x86_64
    - php-pecl-xdebug3-debugsource-0:3.1.4-1.module_el9.2.0+81+b059dfc2.x86_64
    - php-pecl-zip-0:1.20.1-1.module_el9.2.0+81+b059dfc2.src
    - php-pecl-zip-0:1.20.1-1.module_el9.2.0+81+b059dfc2.x86_64
    - php-pecl-zip-debuginfo-0:1.20.1-1.module_el9.2.0+81+b059dfc2.x86_64
    - php-pecl-zip-debugsource-0:1.20.1-1.module_el9.2.0+81+b059dfc2.x86_64
    - php-pgsql-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-pgsql-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-process-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-process-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-snmp-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-snmp-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-soap-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-soap-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-xml-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
    - php-xml-debuginfo-1:8.1.14-1.module_el9.2.0+81+b059dfc2.cloudlinux.x86_64
...
